"MLS_Calibrate" = " Calibrate Scanner";
"MLS_CalibrateWindowTitle" = "Calibrate Scanner";
"MLS_CalibrateMessage" = "Please insert the calibration card or any blank card/paper, and press [Calibrate Scanner].\n(Insert the card with blank side face up to the scanner)";
"MLS_CalibrateSuccess" = "Calibrate successfully";
"MLS_CalibrateFailed" = "Calibration Error";
